version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: OB8I71bmnj/vHDxppmsop90s6C6HfvggigAqkjadNfQrhjUpFpoY3J5kRS7byaoweadTFMwJNmO0OgakupP1Lw==
    size: 188815920
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: OB8I71bmnj/vHDxppmsop90s6C6HfvggigAqkjadNfQrhjUpFpoY3J5kRS7byaoweadTFMwJNmO0OgakupP1Lw==
releaseDate: '2025-11-13T09:33:28.914Z'
